<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZjrVrUl7UtcmIiyvQhTIWEaEg48643gDgTzyHb_Wro2TdOPMjz6yrrajIS6ZMvI0x2sfxsB7QKL16mC0CSpkc28I68aoZUOu_KV3XR1htoR7gjLJnmd2ZV8kcqK-rIlDmLijaj359OaZJs9022RgewCiwGCrBiHnr6d1Lh5aqwMRMruHwg211Ye2XopmTAdIjeCkiK7sr9p1ZF0nOQbNRm6JtXKRRjALlsdlrBUOWYtmoi-7sUMVvb84gwUwSjXV9QjQ3WTMQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755716750365" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3b88d844-a420-025f-57e4-7db5ca1dcbff</string>
</map>
